.introduce{margin: 0 auto;height:700px;background-color: #58c7fa;}
.introduce-body{width: 1100px;margin: 0 auto;}
.introduce-heading{padding: 20px 0 20px 0;}
.introduce-body h3 ,.introduce-body p{color: #fff;}
.introduce-slider{width: 520px;height: 330px;overflow: hidden;float: left;margin: 5px}
.list-id1,.list-id2,.list-id3,.list-id4,.list-id5,.list-id6 {width: 255px;height: 160px;overflow: hidden;float: left;margin: 5px}
.list-id7{width: 520px;height: 160px;overflow: hidden;float: left;margin: 5px}
.list-id1,.list-id2,.list-id3,.list-id4,.list-id5,.list-id6,.list-id7 h2{}
.introduce-list{float: left;overflow: hidden;margin: 5px;width: 520px;height: 330px}
.introduce-list h1{display: block;
    height: 50px;	width: 100%;text-align: center;line-height: 50px;padding: 0 30px;position: relative;top: -55px;bottom: 36px;color: #fff;font-size: 18px;background:transparent;	background-color:rgba(23,23,23,0.3);overflow: hidden;text-overflow: ellipsis;}
.introduce-list img{width: 100% ;height: 100%}
.list2,.list3,.list4,.list5,.list6,.list7{width: 255px;height: 160px}
.list8{width: 520px;height: 160px}
.introduce-content-hidden{position: relative;background-color: #333; float: left;width: 100%;height: 100%;margin: 5px;background:rgba(0,0,0,0.5) none repeat scroll !important;  }
.introduce-content-hidden h1{ opacity: 1;
    border-bottom: 2px solid #fff;
    display: block;
    position: relative;
    width: 100%;
    height: 40px;
    line-height: 40px;
    padding: 0 40% 0px 10px;
    overflow: hidden;
    color: #fff;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;}
.content-hidden p{word-wrap: break-word; opacity: 1; height: 70px; padding: 10px 10px;color: #fff;font-size: 14px; overflow: hidden;text-overflow: ellipsis; display: -webkit-box;  -webkit-line-clamp: 2; -webkit-box-orient: vertical; }
.list-hidden1 p{ height: 200px;}
.content-hidden-link a{  opacity: 1;  display: inline-block;color: #fff;width: 80px;height: 22px;line-height: 22px;text-align: center;margin: 5px 10px;border: 1px solid #fff;border-radius: 3px;}
.more{width: 1200px;margin: 40px auto;height: 60px;}
.more a{padding: 0 20px;font-size: 20px;border: 2px solid #f78536;color:#f78536; display:block;width: 160px;height: 48px;margin:6px auto; line-height: 48px;background: url(more-3.png) no-repeat;background-position: 95% 54%;background-size: 22px;}
.information-info{height: 500px;overflow: hidden}
.about{width: 100%;background-color: #f3f3f3;padding: 2em;}
.about-content{width: 1160px;margin:0 auto}
.about-header h1{display: block;margin: 10px auto;text-align: center;font-size: 36px;}
.about-left{width: 560px; max-height: 450px;overflow: hidden ;float: left;color: #333;}
.about-left p{    text-align: justify;text-indent: 20px;line-height: 35px;margin-top: 20px}
.about-right{width: 600px;float: left;margin-top: 20px}
.poster-prev-btn{position: absolute;left: -262px;}
.poster-next-btn{position: absolute; right: -262px;}
.about-us {    height: 465px;
    width: 1200px;
    margin: 60px auto;
    border: 1px solid #d9cdb4;}
.about-img{    width: 600px;
    height: 100%;
    float: left;
}
.about-content{    width: 598px!important;
    float: left;
position: relative;
    height: 465px;}
.about-title{text-align: center;font-size: 46px}

.spots-title{    height: 150px;
    font-size: 46px;
    text-align: center;
    line-height: 150px;
    color: #fff;}
.spots{    height: 100%;
    width: 1200px;
    margin: 0 auto;}
.spots-imgs ul li{    width: 380px;
    height: 310px;
    float: left;
    margin-right: 30px;
    margin-bottom: 30px;
    box-shadow: 0px 6px 10px rgba(99, 97, 97, 0.7);
}
.spots-imgs ul li img{
    width: 100%;
height: 260px}
.spots-imgs ul li.last{
    margin-right: 0px;
}
.spots-name{    height: 50px;  display: block;  text-align: center;  line-height: 50px;background: #fff}
.eat-buy-main{height: 100%;
    width: 1200px;
    margin: auto;}
.eat-buy-title{width: 100%;
    height: 150px;
    font-size: 46px;
    line-height: 150px;
    text-align: center;}
.eat-buy-list ul li{float: left;float: left;  width: 285px;  height: 520px;margin-right: 20px;box-shadow: 0px 5px 16px rgba(99, 97, 97, 0.7);}
.eat-buy-list ul li.food{background-color: #2cca73}
.eat-buy-list ul li.hotel{background-color: #f78536}
.eat-buy-list ul li.shopping{background-color: #0089e1}
.eat-buy-list ul li.recreation{background-color: #1a9fca;margin-right: 0px}
/*文章推荐内容*/
.information-grids a h4:hover{color:#999;}


.callbacks_nav{opacity: 0.1;}
.callbacks_nav:hover{opacity: 0.6;}
.iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
.iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}
#toTop {display: none;text-decoration: none;position: fixed;bottom: 120px;right: 0px;overflow: hidden;width: 40px;height: 50px;border: none; text-indent: 100%;background: url(to-top1-3.png) no-repeat 0px 0px;        }
*{margin:0;padding:0;list-style-type:none;}
a,img{border:0;}
.banner{font:12px/180% 微软雅黑,"Microsoft YaHei","Microsoft JhengHei";; background-size: 100% 120%;}

.poster-main .poster-prev-btn{
    left:0;
    /*background: url(../images/mys/left.png) no-repeat center center;*/
}
.poster-main .poster-next-btn{
    right:0;
    /*background: url(../images/mys/right.png) no-repeat center center;*/
}
.dropdown-menu li:hover{background-color:#fff}